menu "示例配置"

    choice EXAMPLE_DAC_CONTINUOUS_MODE
        prompt "选择DAC连续示例模式"
        default EXAMPLE_DAC_CONTINUOUS_BY_DMA
        help
            DAC通过DMA或定时器输出连续数据

        config EXAMPLE_DAC_CONTINUOUS_BY_DMA
            bool "通过DMA"
        config EXAMPLE_DAC_CONTINUOUS_BY_TIMER
            bool "通过定时器"
    endchoice

    config EXAMPLE_WAVE_PERIOD_SEC
        int "切换波形的周期（单位：秒）"
        default 2
        help
            波形将每隔几秒切换一次，
            此配置用于指定切换周期

endmenu
